Wireshark-dev: [Wireshark-dev] plugin dll - couldn't load module
From: Pernd Biepers <[email protected]>
Date: Sun, 20 Apr 2008 22:38:58 +0200
Hello,
I want to write a plugin dll for wireshark. Therefore I have compiled wireshark under XP like described in your developer guide. (it is not so easy, did any one ever think about a script language for dissectors, or is there a way to build plugins
without the complete wireshark ?)

So, now I'm able to build a runable wireshark (1.0.0) with plugins. But these self build plugins are not running
in a normal installed wireshark environment (even 1.0.0) on the same XP.
I always get a 'couldn't load module  ...'

Is there a problem with a installed wireshark and a second one one the same computer as develop environment ?
Bernd